» Ubuntu » パッケージ

Error

two or more packages specified (libghc-x11-xft-prof oneiric)